Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v2/integrations/bank/transactions/sync \ --header 'Content-Type: application/json' \ --data ' { "slug": "<string>", "cursor": "<string>" } '
{ "transactions": [ "<unknown>" ], "hasMore": true, "nextCursor": "<string>", "modified": [ "<unknown>" ], "removed": [ "<unknown>" ] }
The slug of the bank connection.
Cursor for pagination of transactions.
Default Response
Array of added transactions.
Whether there are more transactions to fetch.
Cursor for the next page of transactions.
Array of modified transactions.
Array of removed transactions.